

figure img {
    display: block;
    margin-left: auto;
    margin-right: auto
}

figure figcaption {
    text-align: center;
}


figure figcaption h4 {
    font-size:18px;
    margin-bottom: 0px;
}

.slick-arrow, .slick-next:focus, .slick-prev:focus {
    background-color: lightskyblue;
    border-bottom: 20px;
}

.slick-disabled {
    background-color: transparent;
}

.contact-form label {
    float: left;
    display: flex;
}

.contact-form input, textarea {
    display: flex;
    margin-bottom: 10px;
}

.contact-form button {
    float: right;
}

.contact-form .required {
    color: red;
}

.slick-slide figure {
    margin-left: 15px;
    margin-right: 15px;
}

.slick-prev {
    left: -15px;
}

.slick-next {
    right: -15px;
}

.mushroom-mail {
    font-size:60px;
    padding-bottom:20px;
}

.book {
    overflow: auto;
    margin-bottom: 25px;
    line-height: 1.65;
}

.book img {
    float: left;
    padding-right: 10px;
}

.resources h2 {
    text-align: center;
}

.book-author {
    color: grey;
    font-size: .9em;
    
}